<template>
	<view>
		<image :src="src" mode="widthFix" style="width: 100%;"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: ''
			}
		},
		onLoad(option) {
			this.src = option.url
		}
	}
</script>

<style>

</style>
